.flex-container-2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.flex-container-2 > div {
    background-image: url("../img/general_ui/crumpled_paper_1.jpg");
    text-align: center;
    margin: 3em;
    padding: 1%;
    max-width: 75em;
    min-width: 15em;
    font-size: 1.5em;
    border-radius: 5px;
}

p{
    font-size: 16pt;
}

.subheader{
    background-image: url("../img/general_ui/h2_scrap.png");
    background-origin: content-box;
    background-size: 20vw 100%;
    
    background-repeat: no-repeat;
    display: flex;
    margin: 0 0 -.5em 10%;

}

h2{
    font-family: 'Marker', sans-serif;
    font-size: 2vw;
    
    
    margin-left: .5em;
}